Ubuntu

Bugs : libtime-y2038-perl in Ubuntu

There are currently no open bugs.

"libtime-y2038-perl" versions published in Ubuntu

Trusty (20100403-3ubuntu2): universe/perl
Saucy (20100403-3ubuntu1): universe/perl
Quantal (20100403-2ubuntu1): universe/perl
Precise (20100403-2ubuntu1): universe/perl